incompatible with FF 20 Rated 5 out of 5 stars

i love this app
please make compatible quick !

This review is for a previous version of the add-on (0.14.2013040601.1-signed).